path: /build/build/jenkins-bin-dev-util-2.447.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/jenkins-bin -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/jenkins-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jenkins-bin && luet-portage --dir /pkgdir/jenkins-bin
    dev-util/jenkins-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6e8fa73f1c5781d38975fcbe76216930f090743c41223cda861df20607529a61
  package:
    name: jenkins-bin
    version: "2.447"
    category: dev-util
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Extensible continuous integration server
    uri:
    - https://jenkins.io/
    license: MIT
    buildtimestamp: 2024-03-10 19:09:02.151227006 +0000 UTC m=+181.683113005
    labels:
      DEPEND: sys-apps/shadow
      RDEPEND: media-fonts/dejavu media-libs/freetype !dev-util/jenkins-lts-bin >=virtual/jre-1.8.0
      emerge.packages: dev-util/jenkins-bin
      kit: dev-kit
      original.package.name: dev-util/jenkins-bin
      original.package.slot: "0"
      original.package.version: "2.447"
    treedir: /build/packages
  package_dir: /pkgdir/jenkins-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f8cef736d40004fa343e9ffff32524b30755af4f29febc67fda667b9555ed73d
compressiontype: zstd
files:
- etc/conf.d/jenkins
- etc/init.d/jenkins
- etc/logrotate.d/jenkins
- opt/jenkins/jenkins.war
- var/db/pkg/dev-util/jenkins-bin-2.447/BUILD_TIME
- var/db/pkg/dev-util/jenkins-bin-2.447/CATEGORY
- var/db/pkg/dev-util/jenkins-bin-2.447/CBUILD
- var/db/pkg/dev-util/jenkins-bin-2.447/CFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.447/CHOST
- var/db/pkg/dev-util/jenkins-bin-2.447/CONTENTS
- var/db/pkg/dev-util/jenkins-bin-2.447/COUNTER
- var/db/pkg/dev-util/jenkins-bin-2.447/CXXFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.447/DEFINED_PHASES
- var/db/pkg/dev-util/jenkins-bin-2.447/DEPEND
- var/db/pkg/dev-util/jenkins-bin-2.447/DESCRIPTION
- var/db/pkg/dev-util/jenkins-bin-2.447/EAPI
- var/db/pkg/dev-util/jenkins-bin-2.447/FEATURES
- var/db/pkg/dev-util/jenkins-bin-2.447/HOMEPAGE
- var/db/pkg/dev-util/jenkins-bin-2.447/INHERITED
- var/db/pkg/dev-util/jenkins-bin-2.447/IUSE
- var/db/pkg/dev-util/jenkins-bin-2.447/IUSE_EFFECTIVE
- var/db/pkg/dev-util/jenkins-bin-2.447/KEYWORDS
- var/db/pkg/dev-util/jenkins-bin-2.447/LDFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.447/LICENSE
- var/db/pkg/dev-util/jenkins-bin-2.447/PF
- var/db/pkg/dev-util/jenkins-bin-2.447/RDEPEND
- var/db/pkg/dev-util/jenkins-bin-2.447/SIZE
- var/db/pkg/dev-util/jenkins-bin-2.447/SLOT
- var/db/pkg/dev-util/jenkins-bin-2.447/USE
- var/db/pkg/dev-util/jenkins-bin-2.447/environment.bz2
- var/db/pkg/dev-util/jenkins-bin-2.447/jenkins-bin-2.447.ebuild
- var/db/pkg/dev-util/jenkins-bin-2.447/repository
- var/lib/jenkins/backup/.keep_dev-util_jenkins-bin-0
- var/lib/jenkins/home/.keep_dev-util_jenkins-bin-0
- var/log/jenkins/.keep_dev-util_jenkins-bin-0
package_cacheimage: ""
runtime:
  name: jenkins-bin
  version: "2.447"
  category: dev-util
  requires:
  - name: dejavu
    version: '>=0'
    category: media-fonts
  - name: freetype
    version: '>=0'
    category: media-libs-2
  - name: jre
    version: '>=0'
    category: virtual-20
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Extensible continuous integration server
  uri:
  - https://jenkins.io/
  license: MIT
  labels:
    DEPEND: sys-apps/shadow
    RDEPEND: media-fonts/dejavu media-libs/freetype !dev-util/jenkins-lts-bin >=virtual/jre-1.8.0
    emerge.packages: dev-util/jenkins-bin
    kit: dev-kit
    original.package.name: dev-util/jenkins-bin
    original.package.slot: "0"
    original.package.version: "2.447"
